package spring.sample.ioc.sample3.before;

/**
 * NewBServiceは、AServiceクラスで使用されるクラスです<br>
 * <br>
 * @author MBeans
 * @version 1.0
 */
public class NewBService {

	public String foo() {
		return "新しいServiceを実行しました。";
	}
}
